/************************************************

Stylesheet: Global Stylesheet

*************************************************/
/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/*# sourceMappingURL=style.css.map */


/*********************
CUSTOM THEME STYLES
*********************/


.fsHeader {
	background-color: #ceb888;
}

.fsLogo {
	margin: 0.625rem 2rem;
}
.fsLogo img {
	width: 100%;
	max-width: 6.25rem;
	height: auto;
}

.fsMainMenu .menu .active > a {
    background: #47222a;
    color: #fff;
}
.fsMainMenu .menu a {
	background: #782f40;
	color: #fff;
	font-size: 0.875rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 3.5rem;
	padding: 0 1rem;
	margin: 0;
}
.fsChaptersMenu .menu .active > a {
    background: #47222a;
    color: #fff;
}
.fsChaptersMenu .menu a {
	background: #e7dcc4;
	color: #47222a;
	font-size: 0.875rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 3.5rem;
	padding: 0 1.375rem;
	margin: 0;
}
.fsTitle {
	background-image: url(../images/headerBgrd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:cover;
	padding: 5em 0 3rem;
}
.fsTitle p {
	color: #fff;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-size: 0.875rem !important;
	font-weight: 400;
	text-transform: uppercase;
	padding: 0;
	margin: 0 auto 0.5rem;
}
.fsTitle h1 {
	color: #fff;
	font-family: Merriweather, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 1.1;
	padding: 0;
	margin: 0 auto 2rem;
}
@media print, screen and (min-width: 40em) {
.fsTitle h1 {
	font-size: 4rem;
	font-weight: 300;
	padding: 0;
	margin: 0 auto 2rem;
}
}
@media print, screen and (min-width: 64em) {
.fsTitle p {
	font-size: 1.125rem !important;
}
}

.fsTitle h2 {
	color: #fff;
	font-family: Merriweather, "Times New Roman", Times, serif;
	font-weight: 400;
	line-height: 1.1;
	padding: 0;
	margin: 0 auto 2rem;
}
@media print, screen and (min-width: 40em) {
.fsTitle h2 {
	font-size: 3rem;
	font-weight: 300;
	padding: 0;
	margin: 0 auto 2rem;
}
}

.fsBtnJoinNow {
	background-color: #e7dcc4 !important;
	color: #47222a !important;
	font-size: 1.125rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0;
	padding: 1rem 2rem;
}
.fsBtnJoinNow:hover {
	background-color: #ceb888 !important;
}

.fsBtnJoinNowRed {
	background-color: #782f40 !important;
	color: #e7dcc4 !important;
	font-size: 1.125rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0;
	padding: 1rem 2rem;
}
.fsBtnJoinNowRed:hover {
	background-color: #47222a !important;
}


.fsMain {
	padding: 3rem 0 6rem;
}
.fsFooterMain {
	padding: 0 0 1rem;
	background-color: #782f40;
}
.fsFb {
	margin-top: -3.5rem;
	margin-bottom: 2rem;
}

.fsFooterMain p {
	color: #f3ede1;
	font-size: 1rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 400;
	padding: 0;
	margin: 0 auto 1.5rem;
}

.fsFooterMain a {
	color: #f3ede1;
	font-size: 1rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 400;
	margin: 0 1rem;
	text-decoration: underline;
}

.fsMain p, .fsMain li {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
}
.fsMain h1, .fsMain h2, .fsMain h3, .fsMain h4 {
	font-family: Merriweather, "Times New Roman", Times, serif;
}


.top-bar, .top-bar ul {
    background-color: transparent !important;
}

.off-canvas {
    position: fixed;
    z-index: 12;
    transition: transform .5s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: #782f40;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
}

.off-canvas .menu {
	padding-top: 2em !important;
}

.off-canvas .submenu {
	padding-top: 0 !important;
}

.off-canvas a {
	margin: 0.375em auto;
	color: #fff !important;
	font-size: 1em;
	padding: 0.125em 1em !important;
	font-weight: 900 !important;
	text-transform: uppercase;
}

.off-canvas li.active a {
    background: #47222a !important;
}


.off-canvas .submenu a {
	padding: 0.125em 1em !important;
	font-size: 0.875em !important;
}

.fsHomeGreetingMessage {
	background-image: url(../images/BgrdHomeGreetings.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	padding: 3em 2em;
}


.fsHomeGreeting h4 {
	font-size: 1em !important;
	color: #782f40;
	font-weight: 700;
}
.fsHomeGreeting h2 {
	color: #782f40;
	font-weight: 700;
	margin-bottom: 1.25rem;
}

.fsEndorsment {
	background-color: #782f40;
	padding: 3em 0;
	color: #fff;
	margin-top: 2em;
}
.fsEndorsmentText {
	padding-bottom: 2em;
	color: #fff;
}
.fsEndorsmentText p {
	color: #fff;
	text-transform: uppercase;
	font-weight: 400;
}
.fsEndorsmentText h4 {
	color: #fff;
	font-weight: 300;
	line-height: 1.3;
}
.fsEndorsmentLogo {
	background-color: #FFF;
	background-image: url(../images/CPMlogohomeBgrd.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.fsCPMprogram {
	padding: 3em 0;
}
.fsCPMprogram img {

}
.fsCPMprogramText h3 {
	color: #fff;
	font-weight: 300;
	line-height: 1.3;
	padding: 1rem;
}
.fsCPMprogramText a {
	color: #fff;
}
.fsCPMprogramText {
	background-color: #47222a;
	min-height: 2rem;
}
.fsCPMprogramImg {
	background-color: #fff;
}
.fsCPMprogramWrapper {
	background-image: url(../images/BgrdCPMprogram.png);
	background-repeat: repeat-y;
	background-position: center center;
	background-size: contain;
}

.fsHomeEvents {
	padding: 3rem 0 9rem;
	background-color: #e8e5e0;
	margin-bottom: -6rem;
}

.mp_wrapper form .mepr-submit {
	background-color: #782f40 !important;
	color: #e7dcc4 !important;
	font-size: 1.125rem !important;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Helvetica, Arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0;
	padding: 1rem 2rem;
}

.fsMainMenu .menu .menu-item-158 a {
    background: transparent !important;
    color: #782f40 !important;
}
.fsMainMenu .menu-the-main-menu-container{
  display: inline-block;
}